[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQtOpenGL: Qt4 OpenGL library

Name:libQtOpenGL
Release:4.8.7-6mamba
Architecture:arm
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the OpenGL library.
Size:861.54 KB
Download:libQtOpenGL-4.8.7-6mamba.arm.rpm
Source RPM:libqt4
Provides:libQtOpenGL.so.4 libQtOpenGL[=4.8.7-6mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libEGL.so.1 libGL.so.1(libGL-Mesa-dri|libGL-Mesa-dri) libQtCore[=4.8.7-6mamba] libQtCore.so.4 libQtGui.so.4 libX11.so.6 libXext.so.6 libXfixes.so.3 libXinerama.so.1 libXrender.so.1 libc.so.6 libc.so.6(GLIBC_2.4) libdl.so.2 libexpat.so.1 libfontconfig.so.1 libfreetype.so.6 libgcc_s.so.1 libgcc_s.so.1(GCC_3.5) libm.so.6 libm.so.6(GLIBC_2.4) libpthread.so.0 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:ldconfig libEGL libGL.so.1(libGL-Mesa-dri|libGL-Mesa-dri) libQtCore libQtGui libX11 libXext libXfixes libXinerama libXrender glibc libexpat libfontconfig libfreetype libgcc glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:gambas3-gb-qt-opengl(arm) kdelibs(arm) libkactivities(arm) libprojectM-qt(arm) libqt-gstreamer(arm) libqt-mobility(arm) libqt4-demos(arm) libqt4-designer(arm) libqt4-devel(arm) libQtCore(arm) libQtWebKit(arm) openmamba-lsb-desktop(arm) phonon-backend-gstreamer(arm) phonon-backend-gstreamer010(arm) projectM-pulseaudio(arm) PyQt4(arm) PyQt4-py3(arm) PyQt4-py36(arm) python-pyside(arm) qtscriptgenerator(arm) qv4l2(arm)
Build required by:
Filenames:/usr/lib/libQtOpenGL.so.4 /usr/lib/libQtOpenGL.so.4.8 /usr/lib/libQtOpenGL.so.4.8.7

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.